Subject: [bug#63792] [PATCH]: Update webkitgtk to 2.40.2

From: André A. Gomes <[email-masked]>
Date: Mon, 29 May 2023 22:08:35 +0300

Hi Guix,

In the attached patch I've bumped webkitgtk to the latest stable
release.  I didn't test the build locally since I don't have a powerful
machine.  Thanks.

-- 
André A. Gomes
"You cannot even find the ruins..."
>From 0a62a3733da222ea027a1372d20817629c994457 Mon Sep 17 00:00:00 2001
From: "Andre A. Gomes" <[email-masked]>
Date: Mon, 29 May 2023 22:07:14 +0300
Subject: [PATCH] gnu: webkitgtk: Update to 2.40.2.

* gnu/packages/webkit.scm (webkitgtk): Update to 2.40.2.
---
 gnu/packages/webkit.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/webkit.scm b/gnu/packages/webkit.scm
index 01be102c68..f1b810adbd 100644
--- a/gnu/packages/webkit.scm
+++ b/gnu/packages/webkit.scm
@@ -127,13 +127,13 @@ (define-public wpebackend-fdo
 (define-public webkitgtk
   (package
     (name "webkitgtk")                  ; webkit2gtk4
-    (version "2.40.1")
+    (version "2.40.2")
     (source (origin
               (method url-fetch)
               (uri (string-append "https://www.webkitgtk.org/releases/"
                                   name "-" version ".tar.xz"))
               (sha256
-               (base32 "1xky3cy4l5k0nj366pk17lrzy0n0k6plks9sy0g1dllc9yc2drb4"))
+               (base32 "0070fy5crf7kngy49wz5bqwvp8z9rmnq2cm6wxp41nllv5q8i2cn"))
               (patches (search-patches
                         "webkitgtk-adjust-bubblewrap-paths.patch"))))
     (build-system cmake-build-system)
-- 
2.39.2